Subject: [Depfis] Sobre el fallecimiento del Dr Ferro Fontán

From: [email-masked]
Date: Mon, 10 Apr 2006 22:37:00 -0300

Hay oportunidades en las que debemos alegrarnos de habernos equivocado.
Y ésta, en parte, es una de ellas. Agradezco la catarata de mensajes que 
el mío provocó, que demostraron que esa aparente "frialdad", era solo 
sentimiento contenido. Aprovecho, además, para aclarar que, cuando hablé
de "autoridades", de ningún modo me refería a Silvina, cuyo mensaje tuvo toda 
la dignidad que el asunto merecía.
 Saludos a todos
                                  Claudia